Subject: [PATCH] ARM: shmobile: r8a7791: fix MSTP8 input clocks

From: [email-masked] (Sergei Shtylyov)
Date: Wed, 14 Jan 2015 22:00:19 +0300

Hello.

On 01/13/2015 03:36 AM, Simon Horman wrote:

>> I made  a mistake when rebasing Andrey Gusakov's patch adding MLB+ clock to the
>> R8A7791 device  tree, inserting <&hp_clk> into the "clocks"  property of the
>> MSTP8 node at a wrong position, so that the input clocks for MLB+ and IPMMU-SGX
>> got swapped...

>> Fixes: 7408d3061d2f ("ARM: shmobile: r8a7791: add MLB+ clock")
>> Signed-off-by: Sergei Shtylyov <[email-masked]>

>> ---
>> The patch is against 'renesas-devel-20150108v2-v3.19-rc3' tag of Simon Horman's
>> 'renesas.git' repo.

> Thanks, I have queued this up.

    Thank you! I've just noticed that this patch was atop of several other 
patches in my tree, so there might have been an offset when you applied it.
Sorry about that... :-<

WBR, Sergei